.container {
    display: flex;
    flex-direction: column;
    height: 100vh;
    background-image: url("../img/Tijolo.png");
}

.menu {
    display: flex;
    justify-content: space-evenly;
    align-items: center;
    height: 90px;
    width: 100%;
    background-color: #000000;
    color: #ffffff;
    border-bottom: 5px solid #ffd700;
}

.painel {
    margin-top: 1rem;
    display: flex;
    align-items: center;
    justify-content: center;
}

.quadrado {
    height: 150px;
    width: 150px;
    border: 1px solid #000000;
    background-color: #7fffd4;
}

.enemy {
    background-image: url("../img/Detona-Ralph.png");
    background-size: cover;
}

.menu-vidas {
    display: flex;
    align-items: center;
    justify-content: center;
}

.menu-tempo h2:nth-child(2),
.menu-pontos h2:nth-child(2) { /* :nth-child(2) => escolhe o segundo elemento para a modificação */
    margin-top: 10px;
}